2
Vote

Scriptio possibly not designed to work with SQL 2008

description

Good afternoon,
 
I just downloaded Scriptio and tried to run it, but I got the attached error message. I believe this issue relates to support for versions of SQL Server later than 2005. Please investigate and resolve.
 
Regards,
Colin

file attachments

comments

sielim wrote Aug 3, 2012 at 8:36 AM

Hi all,
I have exactly the same problem. It appears, when I click 'Connect'.
In C:\Windows\assembly i can see an object named 'Microsoft.SqlServer.Smo'.
But it is in version 10.0.0.0, not 9.0.242.0 as in error message - may be different version is the problem ?

Regards,
Filip Sielimowicz

wrote Aug 3, 2012 at 8:37 AM

wrote Feb 14, 2013 at 2:07 AM